/* BASIC css start */
#content { width: 1160px; padding:1px 125px 0 35px;}


#main .visual { zoom: 1; height:600px; overflow: hidden; margin-bottom:25px;}

#main .instagram {border-top:1px solid #dadada; margin-top:60px; *zoom:1;}
#main .instagram:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
#main .instagram h2 {text-align:center; padding:60px 0;}
#main .instagram .thumbs {float:left; padding:9px 48px 0 0; -width:549px;}
-#main .instagram .thumbs li {float:left; margin:5px;}
#main .instagram .big {float:left;}
#main .instagram .big h3 {text-align:center; margin-bottom:15px; padding-left:55px;}
#main .instagram .big p {border-left:1px solid #e9e9e9; padding-left:55px;}
/* BASIC css end */

